package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenecityPK;
import com.qsoft.rs.sincoar.dto.TgenecityPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenecityPKMapper {

    TgenecityPKMapper INSTANCE = Mappers.getMapper(TgenecityPKMapper.class);

    TgenecityPK getEntidad(TgenecityPKDTO tgenecityPK);

    TgenecityPKDTO getDto(TgenecityPK tgenecityPK);

}